﻿@model CaseTecnicoWeb.Models.ViewModels.ArvoresViewModel

@{
    ViewData["Title"] = "Deletar";
}

<h1>Deletar</h1>

<h3>Você tem certeza que quer deletar este item ?</h3>
<h4 class="text-warning"><b>ATENÇÃO: Todos os itens vinculados à ele também serão deletados.</b></h4>
<div>
    <h4>Deletar arvores</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.ArvoresId)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.ArvoresId)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Descricao)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Descricao)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Idade)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Idade)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Especies.Descricao)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Especies.Descricao)
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <input type="submit" value="Deletar" class="btn btn-danger" /> |
        <a asp-action="Index">Voltar para a Lista</a>
    </form>
</div>
